.content{
    background-color: #fff;
}
.content_left{
    position: relative;
    margin-bottom: 226px;
    float: left;
    margin-top: 79px;
}
.content_left h3{
    background: url(../images/ico12.png) no-repeat;
    width: 274px;
    height: 274px;
    line-height: 274px;
    text-align: center;
    font-size: 27px;
    color: #fff;
}
.content_left_ul{
    margin-top: 42px;
}
.content_left_ul li{
    margin-bottom: 30px;
}
.content_left_ul li a{
    color: #2e2e2e;
    font-size: 18px;
}
.content_left_ul i{
    width: 26px;
    height: 1px;
    background-color: #d9d9d9;
    display: inline-block;
    position: relative;
    bottom: 7px;
    margin-right: 13px;
}

.content_left_ul .on i{
    background-color: #b90000;
}
.content_left_ul .on a{
    color: #b90000;
}
.content_left::before{
    content: "";
    position: absolute;
    left: 0;
    top: 84px;
    bottom: 0;
    width: 1px; /* 边框宽度 */
    background-color: #eeebeb; /* 边框颜色 */
}
.return{
    width: 62px;
    height: 62px;
    line-height: 62px;
    text-align: center;
    position: relative;
    bottom: -30px;
    left: 14px;
}
.return::before{
    content: "";
    width: 62px;
    height: 62px;
    background-color: #5c3e3e;
    display: block;
    transform: rotate(45deg);
}
.return a{
    color: #fff;
    position: absolute;
    top: 0px;
    right: 17px;
}

.content_right{
    float: right;
    width: 960px;
    margin-top: 79px;
}

.bread_line{
    height: 51px;
    line-height: 51px;
    color: #888888;
    background-color: #f2f2f2;
    width: 100%;
    padding-left: 20px;
}
.bread_line .line_title{
    font-size: 15px;
    color: #2e2e2e;
    background: url(../images/ico14.gif) no-repeat left;
    text-indent: 30px;
    display: inline-block;
}
.bread_line .line_item{
    font-size: 15px;
    color: #2e2e2e;
    margin-right: 5px;
}
.bread_line .on{
    color: #2e2e2e;
}

.list{
    margin-top: 49px;
}
.list a{
    display: block;
}
.list a:hover span, .list .a:hover span .detailed{
    color: #bc0701;
}
.list li{
    margin-bottom: 20px;
}
.list li .list_a{
    color: #1f1f1f;
    font-size: 18px;
    width: 735px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}
.list li .list_time{
    float: right;
    font-size: 14px;
    color: #646363;
}
.list li .detailed{
    font-size: 14px;
    color: #8f8f8f;
    margin-top: 10px;
    display: block;
}
.detailed i{
    float: right;
    width: 96%;
    background: url(../images/ico13.jpg) no-repeat left;
    height: 10px;
    position: relative;
    margin-top: 6px;
}
.detailed i:after {
    content: "";
    position: absolute;
    left: 14px;
    right: 0px;
    bottom: 4px;
    height: 1px;
    background-color: #eeebeb; /* 边框颜色 */
}
.content_area h3{
    font-size: 30px;
    color: #3b3b3b;
    text-align: center;
    margin-top: 52px;
    margin-bottom: 20px;
}
.area_time{
    text-align: center;
    color: #999999;
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
}
.area{
    margin-top: 40px;
}
.area p{
    font-size: 16px;
    color: #252525;
    text-indent: 33px;
    line-height: 29px;
}
.search_content{
    min-height: 800px;
    margin-top: 30px;
}
.search_content .bread_line{
    background-color: #fff;
    padding-left:0px ;
}
.search_content .line_title{
    background:none;
}
.search_content .bread_line .line_title{
    text-indent: 0px;
}
.search_left{
    background-color: #f8f8f8;
    border: 1px solid #ebebeb;
    width: 262px;
    float: left;
    padding: 29px 34px;
    margin-top: 20px;
}
.search_left ul li{
    border-bottom: 1px solid #e6e6e6;
    padding: 18px 0;
}
.search_left ul li:last-child{
    border-bottom: none;
}
.search_left a{
    color: #505050;
}
.search_left .on a{
    color: #bc0701;
}
.search_right{
    width: 960px;
    float: right;
    margin-top: 20px;
}
.search_right_title{
    background-color: #f2f2f2;
    height: 52px;
    line-height: 52px;
    font-size: 18px;
    padding-left: 28px;
    color: #bc0701;
}
.search_right_title:after{
    content: "";
    width: 114px;
    height: 1px;
    background-color: #da0903;
    display: block;
    position: relative;
    left: -27px;
    bottom: 1px;
}
.search_right_ul{
    margin-top: 20px;
}
.search_right_ul li{
    height: 46px;
    line-height: 46px;
    padding-left: 21px;
    margin-bottom: 20px;
    padding-right: 16px;
}
.search_right_ul li:nth-child(2n){
    background-color: #f2f2f2;
}
.search_right_ul li a{
    color: #313131;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.search_right_ul a{
    width: 769px;
    display: block;
    float: left;
}

.search_right_ul a span{
    color: #ef0000;
}

.search_right_ul li .search_time{
    float: right;
    font-size: 14px;
    color: #818181;
}